Person contact
curl --request POST \
--url https://www.dench.com/api/v1/enrichment/person/contact \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contacts": [
{
"linkedinUrl": "https://www.linkedin.com/in/janedoe"
}
]
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contacts: [{linkedinUrl: 'https://www.linkedin.com/in/janedoe'}]})
};
fetch('https://www.dench.com/api/v1/enrichment/person/contact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://www.dench.com/api/v1/enrichment/person/contact"
payload = { "contacts": [{ "linkedinUrl": "https://www.linkedin.com/in/janedoe" }] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"enrichmentId": "job_123",
"status": "queued"
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}crm
Person contact
Look up verified emails and phones for people.
POST
/
enrichment
/
person
/
contact
Person contact
curl --request POST \
--url https://www.dench.com/api/v1/enrichment/person/contact \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contacts": [
{
"linkedinUrl": "https://www.linkedin.com/in/janedoe"
}
]
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contacts: [{linkedinUrl: 'https://www.linkedin.com/in/janedoe'}]})
};
fetch('https://www.dench.com/api/v1/enrichment/person/contact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://www.dench.com/api/v1/enrichment/person/contact"
payload = { "contacts": [{ "linkedinUrl": "https://www.linkedin.com/in/janedoe" }] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"enrichmentId": "job_123",
"status": "queued"
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Authorizations
DenchApiKeyAgentSession
Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.
Body
application/json
Minimum array length:
1Show child attributes
Show child attributes
Response
Successful response